{
	"name": "form/nc/erp-sync/query/order-credit_note.json",
	"table": [
		{
			"table": "order",
			"record_type": ["credit_note"]
		},
		{
			"table": "company",
			"record_type": ["customer"]
		}
	],
	"parameter": {
		"credit_type": "HY",
		"company_id": ["1057", "1058", "1318"],
		"show_sql": false
	},
	"query": [["ord.order_type", "=", "credit_type"], "and", ["ord.invoicing_company_id", "in", "company_id"]],
	"order": ["ord.order_id", "<"]
}
